.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c790.component_ContentDisplay_Content {
 } .document{width:100%;}#c790, #c792, #c159, #c413{max-width:999px;margin:auto;}.document{padding-bottom:0!important;}#c790 hr{border-top: 3px solid #BB9D75;max-width: 168px;}#c791.component_ContentDisplay_Content {
 } #c791{background: #4F7633; padding: 20px 14px 20px;}#c791 .plain_content{max-width:999px;margin:auto;}#c792.component_ContentDisplay_Content {
 } #c792 { padding: 30px 20px} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c793.component_Layout_Table {
margin: 0px;  } #c793 { padding:0;
background:#F3F3F3;
}

